FORUMS: list search recent posts

Decoder client/ powerhouse error in V9

COW Forums : DaVinci Resolve

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
chris karcher
Decoder client/ powerhouse error in V9
on Sep 11, 2012 at 3:05:42 pm

Anyone have an idea why I'm getting this error in V9?

The error I'm having is:

Decoder client version ( 4.3.2) does not match Digital Powerhouse version (4.3.1)

or just a general:

Decoder client version does not match Digital Powerhouse version




GPU is staying in the red when working with 5K DPX in a 1080 timeline. I was always able to get real-time playback before V9/lion with cache on.


System:
Mac OS 10.7.4
mid 2012 12 core 3.06 ghz mac/ 28 gb ram
HD5870/ quadro 4000 (cuda 5.0.24)
Redrocket


Return to posts index

Peter Chamberlain
Re: Decoder client/ powerhouse error in V9
on Sep 11, 2012 at 6:39:50 pm

Hi Chris,

Could you please re-install the software and see if the error persists?

Peter


Return to posts index

chris karcher
Re: Decoder client/ powerhouse error in V9
on Sep 12, 2012 at 4:50:30 am

will do!


Return to posts index


Rowan Cloete
Re: Decoder client/ powerhouse error in V9
on Oct 15, 2012 at 11:25:56 am

Hey there.

I am having exactly the same error message - am using V9 beta lite. I've reinstalled with no luck. I get the same error in Resolve 8.2 Lite. Any ideas?


Return to posts index

Rohit Gupta
Re: Decoder client/ powerhouse error in V9
on Oct 15, 2012 at 11:45:51 am

Make sure you are installing and running it from a single user account (should be an admin).


Return to posts index

Rowan Cloete
Re: Decoder client/ powerhouse error in V9
on Oct 15, 2012 at 12:40:58 pm

Hi Rohit.

I removed all user accounts but for mine -admin - and the default admin account. Reinstalled and no more error message. Many thanks!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]